//menu
$(document).ready(function(){
  
  $('li.mainlevel').mousemove(function(){
  $(this).find('ul').slideDown();//you can give it a speed
  });
  $('li.mainlevel').mouseleave(function(){
  $(this).find('ul').slideUp("fast");
  });
  
});


 $(function(){
  $('#banner').cycle({ 
    fx:'scrollLeft',
    pager:'#btn'
  });
 })
 // JavaScript Document

$(document).ready(function(){
	$("#one1_con ul li").first().addClass("first");
	$("#one1_con ul li").last().addClass("last");
	$("#one2_con ul li").first().addClass("first");
	$("#one2_con ul li").last().addClass("last");
	$("#one3_con ul li").first().addClass("first");
	$("#one3_con ul li").last().addClass("last");
	$("#onec4_con ul li").first().addClass("first");
	$("#onec4_con ul li").last().addClass("last");
	$("#onec5_con ul li").first().addClass("first");
	$("#onec5_con ul li").last().addClass("last");
	$("#onec6_con ul li").first().addClass("first");
	$("#onec6_con ul li").last().addClass("last");
	//TabĒŠ»»
	$(".platformUl li").bind("mouseover", function(){
		//button
		$(".platformUl li").removeClass("cur");
	  	$(this).addClass("cur");
		
		//content
		$(".platformUlCon").css("display","none");
 		
		var cur_content_id = $(this).attr("id")+"_con";
		$("#"+cur_content_id).css("display","block");
	});
	
	
	//TabĒŠ»»
	$(".directedUl li").bind("mouseover", function(){
		//button
		$(".directedUl li").removeClass("cur");
	  	$(this).addClass("cur");
		
		//content
		$(".directedByCon").css("display","none");
 		
		var cur_content_id = $(this).attr("id")+"_con";
		$("#"+cur_content_id).css("display","block");
	});
	

	})

